map: Reach
gamemode: Secret
roundEndPlayers: []
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 60671
endTick: 1488554
duration: 00:02:29.7331836
fileCount: 10
size: 2124439
uncompressedSize: 15946463
endTime: 13:46:58.3837149
...
